#row1 {
	margin:20px;
}
#col1 {
	margin:20px;
	width:640px;
	float:left;
	margin-right:0;
}
#col2 {
	float:right;
	width:300px;
	margin:20px;
	margin-left:0;
}
.title h1{
	color:#000;
	font-family:Georgia;
	font-size:30px;
	line-height:1.2em;
}
.title .kicker {
	font-family:Arial Black;
	display:block;
	line-height:1em;
	font-size:50%;
}
.title .colon {
	display:none;
}
.story .byline, .story .timestamp {
	font-size:14px;
	color:#000;
	margin:5px 0;
}

.featured_media {
	display:none;
}

.linked_media {
	display:none;
	width: 128px;
	float:left;
	margin: 20px;
	margin-left:0;
	margin-top:0;
}
.linked_media .img img {
	width:128px;
	height:96px;
}

.story .main {
	
}
.story .main .text_body{
	font-size:14px;
	line-height:1.5em;
	background-color:#fff;
	margin:10px 0;
}
.text_body a {
	color:#66f;
}
.story .main .text_body li {
	margin-left:20px;
}
.story .main .text_body p {
	-webkit-margin-before:0;
	-webkit-margin-after:0;
	margin:0;
}
.story .photo_320 {
	float: right; margin-left:10px; padding:10px; width:320px; background-color:#eee; font-size:10px; line-height:11px
}
.story .main>p{
}
.story .main>h3 {
	font-size:16px;
	padding-top:30px;
}
#col1 .comments {
	clear:both;
	
	border:5px solid #eee;
	padding:10px;
}
#col1 .comments h3 {
	color:#777;
}

.share_buttons {
	display:inline-block;
	white-space:nowrap;
	font-size: 6px;
}

.share_buttons .vcount .bt {
	display:block;
}
#share_buttons .item{
	padding:3px 0;
}
.story_source {margin-right:300px; float:right;margin-top:-6px; display:block }

#col1 .related_stories, #col1 .related_videos, #col1 .top_stories {
	float:left;
	width:270px;
	margin:10px;
}

.related_stories a.external{
	background-image:url(/v3/img/external.gif);
	background-repeat:no-repeat;
	padding-left:15px;
}
.related_stories, .top_stories, .related_videos, .related_photos {
	padding:14px;
	border:1px solid #ccc;
	margin:20px 0;
}
.related_videos h2, .related_stories h2, .top_stories h2, .related_photos h2 {
	margin-bottom:10px;
	font-size:20px;
}
.related_photos .img {
	width:120px;
	height:90px;
	overflow:hidden;
}
.related_photos .img img {
	height:90px;
}
.related_videos li, .related_photos li{
	list-style:none
}
.related_videos .img, .related_videos .img img{
	float:left;
	width:100px;
	height:75px;
}
.related_photos li {
	float:left; width: 125px;
	margin-right:10px;
	height: 140px;
}
.related_videos .img {
	margin-right:10px;
	margin-bottom:20px;
}
.related_videos li {
	clear:both;
}
.related_videos h3 {
	font-size:1em;
	color:#007;
	font-weight:normal;
}
.related_videos ul li, .related_stories ul li, .top_stories ul li{
	margin:10px 0;
	font-size:13px;
	list-style:none;
}
.tagged_links li { margin:5px 0; }

.adtower, .ad_120x600{ float:left; }
#prevnext_links { font-weight:bold; font-size:16px; }
#prevnext_links a span { font-size:22px; padding:5px; }
#prevnext_links .prev { float:left; width:49%;}
#prevnext_links .next { float:right; width:49%; text-align:right;}

figure.caption{
	color: white;
	margin: 5px;
	font-size: 11px;
	line-height: 12px;
	max-width: 320px;
	position: relative;
    display: inline-block;
    max-width: 100%;
}

figure.caption img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
	margin-bottom: 5px;
}

figure.caption figcaption {
    position: absolute;
    right: 0; bottom: 0; left: 0;
	background-color: black;
    padding: 5px;    /* padding around text */
    text-align: left;
}


blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
    
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 30px;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote em{
  font-style: italic;
}